Subject: Re: bug#28695: 26.0.60; Rendering lag spikes caused by double-buffering on Linux

From: Noam Postavsky <[email-masked]>
Date: Thu, 5 Oct 2017 10:02:21 -0400

On Thu, Oct 5, 2017 at 9:36 AM, Dmitry Gutov <[email-masked]> wrote:

> I wasn't able to compare with the revision before double buffering, though:
> after checking out c29071587c64efb30792bd72248d3c791abd9337^, ./autogen.sh
> says:

> Running 'autoreconf -fi -I m4' ...
> /usr/bin/m4:aclocal.m4:9: cannot open `m4/count-leading-zeros.m4': No such
> file or directory

Try 'rm aclocal.m4' (this is mentioned in INSTALL.REPO as of last May)